# Generated by Django 4.0 on 2022-02-13 19:16

from django.db import migrations

import missions.models
import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0025_alter_mission_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="availability",
            name="availability",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("YES", "yes"),
                    ("NO", "no"),
                    ("MAYBE", "maybe"),
                    ("UNKNOWN", "unknown"),
                ],
                default="UNKNOWN",
            ),
        ),
        migrations.AlterField(
            model_name="availability",
            name="uid",
            field=seawatch_registration.models.ShortTextField(
                default=missions.models.uuid4_str
            ),
        ),
    ]
